@charset "utf-8";
/* ==========================================================

title : ホームメイト
scope : 施設写真コンテスト 優秀写真作品集 TOPページ

last modify : 2016/06/14 237_sato_s 優秀写真作品集　名称を　写真コンテスト作品集　に変更 #9511

memo : 
2016/04/14 264_tanabe コンテストバナーパーツ　スタイル削除
2015/11/20 264_tanabe 「全カテゴリ」リンク追加　#6959／第○回表示スタイル変更
2015/10/22 264_tanabe その他の優秀写真作品集リンク追加
2015/09/24 247_morita 第○○回タイトル修正
2015/09/15 156_goto 新規作成


========================================================== */
#siteroute{
  position:relative;
  z-index:1;
}

/* ----------------------------------------------------------
 content
---------------------------------------------------------- */
#content {
  position:relative;
	display: block;
	overflow: hidden;
	width: 1000px;
	margin: -10px auto 0;
	padding: 40px 0 0;
	letter-spacing: 0.1em;
	text-align: left;
	font-size: 16px;
  z-index:2;
}

/* ----------------------------------------------------------
 前へ戻るボタン
---------------------------------------------------------- */
.btn_before{
  position:absolute;
  top:0px;
  right:0px;
  height:33px;
  line-height:33px;
	margin:0;
	text-align:right;
}

.top_lead{
  width:800px;
  margin:20px auto 30px;
  line-height:1.4;
}
@media only screen and (max-device-width : 1024px) {
	.top_lead{
		letter-spacing: 0.07em;
	}
}

/* ----------------------------------------------------------
 第○○回タイトル
---------------------------------------------------------- */  
.ttl_contest{
  width:900px;
  height:50px;
  margin:0px auto;
  position:relative;
}
  
.ttl_contest img{
  vertical-align:bottom;
}

.ttl_contest span{
	position:absolute;
	top:3px;
	left:202px;
}

/*
.no_01{
	background:url(../image/ttl_contest_01.gif)no-repeat left bottom;
	background-size:960px 50px;
	color:#3486ad;
}

.no_02{
	background:url(../image/ttl_contest_02.gif)no-repeat left bottom;
	background-size:960px 50px;
	color:#2b5baa;
}	
*/
.no_01{
	background:url(../image/ttl_contest_01_half.png)no-repeat left bottom;
	background-size:960px 50px;
	color:#3486ad;
}

.no_02{
	background:url(../image/ttl_contest_02_half.png)no-repeat left bottom;
	background-size:960px 50px;
	color:#2b5baa;
}	

.no_03{
	background:url(../image/ttl_contest_03_half.png)no-repeat left bottom;
	background-size:960px 50px;
	color:#3c39b2;
}	

.ttl_contest span.round {
	position:absolute;
	top:6px;
	left:38px;
	font-size:28px;
	color:#fff;
	letter-spacing:0.3em;
}

.ttl_contest span.sub_ttl {
	position:absolute;
	top:3px;
	left:202px;
}

.ttl_contest .span2{
	color:#333333;
	font-size:16px;
	font-weight:normal;
	position:absolute;
	top:10px;
	left: 385px;
}

.ttl_contest .span2 img {
    vertical-align: top;
}

.iine {
    margin: 2px 0 0 0;
}

/* iPad */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	.ttl_contest span{
	position:absolute;
	top:2px;
	left:202px;
}

.ttl_contest .span2{
	position:absolute;
	top:8px;
}

}


.lstbox{
  width:900px;
  margin:0px auto 60px;
  padding:30px 30px 5px;
  box-sizing:border-box;
  border:1px solid #d6d6d6;
  border-top:none;
  box-shadow:0 0 4px #fff, 0 0 4px #aab6c8, 0 0 1px #aab6c8;
  -webkit-box-shadow:0 0 4px #fff, 0 0 4px #aab6c8, 0 0 1px #aab6c8;
  -moz-box-shadow:0 0 4px #fff, 0 0 4px #aab6c8, 0 0 1px #aab6c8;
}

.lstbox ul:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}

.lstbox ul li{
  float:left;
  margin:0 23px 18px 0;
}
.lstbox ul li.all{
  width:100%;
  height:82px;
  padding-top:8px;
  background: url(/campaign/p_m_contest/photo_album/image/bg_allcate01.png) no-repeat 516px top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.lstbox.scnd ul li.all{ 
  background-image: url(/campaign/p_m_contest/photo_album/image/bg_allcate02.png);
}
.lstbox.thrd ul li.all{ 
  background-image: url(/campaign/p_m_contest/photo_album/image/bg_allcate03.png);
}
.lstbox ul li:nth-child(3n+1) {
  margin-right:0;
}

hr.town_illust {
  width:1000px;
  height:132px;
  margin:20px auto;
  padding:0;
  background: url('../image/img_town_illust.png');
  border: 0px none;
}

/* ------------------------------------
 キャンペーン・サービス情報バナー
-------------------------------------- */
figure.bnr_campaign,
figure.bnr_campaign02 {
	clear: both;
	padding: 40px 0 15px 0;
	margin: 0 auto;
	text-align: center;
	width: 600px;
}
figure.bnr_campaign img,
figure.bnr_campaign02 img {
	margin: 0 0 7px 0;
}
figure.bnr_campaign02 {
	padding: 20px 0 0 0;
}

/* ------------------------------------
 枠付きテキスト
-------------------------------------- */
aside.mo_box{
	margin: 25px auto 40px;
}

/* ------------------------------------
 その他の優秀写真作品集リンク
-------------------------------------- */
.other_album {
	width:630px;
	margin:0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.other_album p {
	margin-bottom:15px;
	text-align:center;
	font-size:18px;
}
.other_album div {
	display:inline-block;
}
.other_album figure {
	float:left;
	width:300px;
	margin-right:30px;
}
.other_album figure.nm {
	margin-right:0;
}
.other_album figcaption {
	/*display:block;*/
	margin-top:5px;
	text-align:center !important;
}

.other_album figcaption.banner2 {
	/*display:block;*/
	margin-top:5px;
	text-align:left !important;
}

/* ------------------------------------
 下部イラスト
-------------------------------------- */
figure.illust {
	width: 914px;
	margin: 30px auto 20px;
}

/* ------------------------------------
 このページのトップへ
-------------------------------------- */
p.gopagetop {
	height: 25px;
	display: inline-block;
	float: right;
	margin: 0 15px 0 0;
	padding: 0 0 0 25px;
	background: url(/campaign/image_cmn/mrk_gopagetop.gif) no-repeat 0 0;
}

/* ------------------------------------
 優秀写真作品集　名称を　写真コンテスト作品集　に変更 #9511
-------------------------------------- */
.ttl_photo_album{
	width: 900px;
	height: 70px;
	margin: 0 auto 35px;
	box-shadow:0px 3px 6px 2px #dedede;
	-moz-box-shadow:0px 3px 6px 2px #dedede;
	-webkit-box-shadow:0px 3px 6px 2px #dedede;
}

.sec_album_list{
	width: 900px;
	padding: 0 0 20px 0;
	margin: 0 auto 30px;
	border-bottom: 2px solid #a9a9a9;
}

.sec_album_list h2.ttl_album_list{
	width: 632px;
	height: 70px;
	box-shadow:0px 3px 6px 2px #dedede;
	-moz-box-shadow:0px 3px 6px 2px #dedede;
	-webkit-box-shadow:0px 3px 6px 2px #dedede;
	margin: 0 auto 40px;
}

.sec_album_list ul.bnr_list{
	font-size: 0;
}
.sec_album_list ul.bnr_list li{
	display: inline-block;
	padding: 0 28px 30px 0;
}
.sec_album_list ul.bnr_list li:nth-child(2n){
	padding-right: 0;
}